langcode: en
status: true
dependencies: {  }
name: 16_9_90x51
label: '16:9 (90x51)'
effects:
  9f254379-ad46-42bb-983d-c3e0695bb034:
    uuid: 9f254379-ad46-42bb-983d-c3e0695bb034
    id: image_scale_and_crop
    weight: 1
    data:
      width: 90
      height: 51
      anchor: center-center
  f9b8f2e8-ed90-4a76-b04a-9147497fef3e:
    uuid: f9b8f2e8-ed90-4a76-b04a-9147497fef3e
    id: image_convert
    weight: 2
    data:
      extension: webp
